<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title><?php if (isset($title)) echo $title  . ' - ' ; ?>průvodce Matička Metropolis</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
</head>
<body>

<section class="section" id="app">
    <div class="container" style="max-width: 800px">
        <?php if (isset($_SESSION['flashes'])) {
            foreach ($_SESSION['flashes'] as $flashtype=>$messages) {
                foreach ($messages as $message) {
                    echo '<div class="message is-'.$flashtype.'"><div class="message-body">'.$message.'</div></div>';
                }
                unset($_SESSION['flashes'][$flashtype]);
            }
        }
        ?>
        <main>
