<?=render('_header', ['title'=>'Body zájmu']);?>
<h1>Body zájmu</h1>
<?php if (count($pois)) { ?>
    <table class="table">
        <tr><th>název</th><th>napsán text</th><th>zveřejněno</th><th></th><th></th></tr>
        <?php foreach ($pois as $item) { ?>
            <tr>
                <td><small>#<?=$item['id']; ?></small> <?=$item['name']; ?></td>
                <td><small><?=empty($item['description']) ? 'NE' : 'ANO'; ?></small></td>
                <td><small><?=empty($item['is_public']) ? 'NE' : 'ANO'; ?></small></td>
                <td><a href="/pois/edit/<?=$item['id']; ?>/" class=""><span class="icon"><i class="fas fa-edit"></i></span></a> </td>
                <td><a href="/pois/delete/<?=$item['id']; ?>/" class="delete" onclick="return confirm('Opravdu chcete položku smazat?')">smazat</a> </td>
            </tr>
        <?php } ?>
    </table>

    <?=render('_pagination', ['page'=>$page, 'pages'=>$pages]); ?>
<?php } else {
    echo '<p>(nenalezeny žádné položky)</p><br>';
} ?>
<a href="/pois/add/" class="button is-primary">Přidat položku</a>
<?=render('_footer');?>
