<?=render('_header', ['title'=>'Procházky']);?>
<h1>Procházky</h1>
<?php if (count($pois)) { ?>
    <table class="table">
        <tr><th>název</th><th>událost</th><th></th><th></th></tr>
        <?php foreach ($pois as $item) { ?>
            <tr>
                <td><?=$item['name']; ?><br><small><?=date('j.n.Y', $item['datetime']); ?></small></td>
                <td><?php if ($item['facebook_url']) { ?><a href="<?=$item['facebook_url']; ?>/" class=""><span class="icon"><i class="fab fa-facebook-f"></i></span></a><?php } ?> </td>
                <td><a href="/event/edit/<?=$item['id']; ?>/" class=""><span class="icon"><i class="fas fa-edit"></i></span></a> </td>
                <td><a href="/event/delete/<?=$item['id']; ?>/" class="delete" onclick="return confirm('Opravdu chcete položku smazat?')">smazat</a> </td>
            </tr>
        <?php } ?>
    </table>

    <?=render('_pagination', ['page'=>$page, 'pages'=>$pages]); ?>
<?php } else {
    echo '<p>(nenalezeny žádné položky)</p><br>';
} ?>
<a href="/event/add/" class="button is-primary">Přidat položku</a>
<?=render('_footer');?>
